
/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 * 10.0 - Multisite
 * 11.0 - Media Queries
 * 12.0 - Print
 * -----------------------------------------------------------------------------
 */


/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine
 * work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal
 * http://necolas.github.com/normalize.css/ and Blueprint
 * http://www.blueprintcss.org/
 *
 * -----------------------------------------------------------------------------
 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
	max-width: 100%;
}

html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-family: Lato, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

body {
	background: #f5f5f5;
}

a {
	color: #24890d;
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

a:active,
a:hover {
	color: #41a62a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 700;
	margin: 36px 0 12px;
}

h1 {
	font-size: 26px;
	line-height: 1.3846153846;
}

h2 {
	font-size: 24px;
	line-height: 1;
}

h3 {
	font-size: 22px;
	line-height: 1.0909090909;
}

h4 {
	font-size: 20px;
	line-height: 1.2;
}

h5 {
	font-size: 18px;
	line-height: 1.3333333333;
}

h6 {
	font-size: 16px;
	line-height: 1.5;
}

address {
	font-style: italic;
	margin-bottom: 24px;
}

abbr[title] {
	border-bottom: 1px dotted #2b2b2b;
	cursor: help;
}

b,
strong {
	font-weight: 700;
}

cite,
dfn,
em,
i {
	font-style: italic;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

p {
	margin-bottom: 24px;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: monospace, serif;
	font-size: 15px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	line-height: 1.6;
}

pre {
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	margin-bottom: 24px;
	max-width: 100%;
	overflow: auto;
	padding: 12px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	color: #767676;
	font-size: 19px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.2631578947;
	margin-bottom: 24px;
}

blockquote cite,
blockquote small {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

small {
	font-size: smaller;
}

big {
	font-size: 125%;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

dl {
	margin-bottom: 24px;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 24px;
}

ul,
ol {
	list-style: none;
	margin: 0 0 24px 20px;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin: 0 0 0 20px;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

figure {
	margin: 0;
}

fieldset {
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0 0 24px;
	padding: 11px 12px 0;
}

legend {
	white-space: normal;
}

button,
input,
select,
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 100%;
	margin: 0;
	max-width:100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

input,
textarea {
	background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0)); /* Removing the inner shadow, rounded corners on iOS inputs */
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table,
th,
td {
	border: 1px solid rgba(0, 0, 0, 0.1);
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin-bottom: 24px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

th {
	border-width: 0 1px 1px 0;
	font-weight: bold;
}

td {
	border-width: 0 1px 1px 0;
}

del {
	color: #767676;
}

hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 23px;
}

/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #24890d;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #24890d;
	color: #fff;
	text-shadow: none;
}


/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

/* Input fields */

input,
textarea {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: #2b2b2b;
	padding: 8px 10px 7px;
}

textarea {
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid rgba(0, 0, 0, 0.3);
	outline: 0;
}

/* Buttons */

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #24890d;
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 30px 11px;
	text-transform: uppercase;
	vertical-align: bottom;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #41a62a;
	color: #fff;
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #55d737;
}

.search-field {
	width: 100%;
}

.search-submit {
	display: none;
}

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
	color: #939393;
}

:-moz-placeholder {
	color: #939393;
}

::-moz-placeholder {
	color: #939393;
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #939393;
}

/* Responsive images. Fluid images for posts, comments, and widgets */

.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption {
	max-width: 100%;
}

/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */

.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img {
	height: auto;
}

img.size-full,
img.size-large,
.wp-post-image,
.post-thumbnail img {
	height: auto;
	max-width: 100%;
}

/* Make sure embeds and iframes fit their containers */

embed,
iframe,
object,
video {
	margin-bottom: 24px;
	max-width: 100%;
}

p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object {
	margin-bottom: 0;
}

/* Alignment */

.alignleft, .left {
	float: left;
}

.alignright, .right {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}

.textcenter {
	display:block; text-align: center;
}

.hide {
	display:none !important;
}

.show {
	display:visible !important;
}

blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
	margin: 10px 25px 10px 0;
}

.wp-caption.alignleft {
	margin: 10px 15px 10px 0;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
	margin: 10px 0 10px 25px;
}

.wp-caption.alignright {
	margin: 10px 0 10px 15px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 10px;
	margin-bottom: 10px;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
	margin-bottom: 17px;
}

.wp-caption {
	margin-bottom: 24px;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption {
	color: #767676;
}

.wp-caption-text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin: 9px 0;
}

div.wp-caption .wp-caption-text {
	padding-right: 10px;
}

div.wp-caption.alignright img[class*="wp-image-"],
div.wp-caption.alignright .wp-caption-text {
	padding-left: 10px;
	padding-right: 0;
}

.wp-smiley {
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Assistive text */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
}
.offscreen
 {
 clip-path: inset(100%);
 clip: rect(1px 1px 1px 1px); /* IE 6/7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; /* added line */
  width: 1px;
 }

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	text-transform: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* Clearing floats */

.footer-sidebar:before,
.footer-sidebar:after,
.hentry:before,
.hentry:after,
.gallery:before,
.gallery:after,
.slider-direction-nav:before,
.slider-direction-nav:after,
.contributor-info:before,
.contributor-info:after,
.search-box:before,
.search-box:after,
.wrapper:before,
.wrapper:after,
.clear:before,
.clear:after,
[class*="content"]:before,
[class*="content"]:after,
[class*="site"]:before,
[class*="site"]:after {
	content: "";
	display: table;
}

.footer-sidebar:after,
.hentry:after,
.gallery:after,
.slider-direction-nav:after,
.contributor-info:after,
.search-box:after,
.wrapper:after,
.clear:after,
[class*="content"]:after,
[class*="site"]:after {
	clear: both;
}


/* Genericons */

.bypostauthor > article .fn:before,
.comment-edit-link:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.contributor-posts-link:before,
.menu-toggle:before,
.search-toggle:before,
.slider-direction-nav a:before,
.widget_twentyfourteen_ephemera .widget-title:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	text-decoration: inherit;
	vertical-align: text-bottom;
}

/* Separators */

.site-content span + .entry-date:before,
.full-size-link:before,
.parent-post-link:before,
span + .byline:before,
span + .comments-link:before,
span + .edit-link:before,
.widget_twentyfourteen_ephemera .entry-title:after {
	content: "\0020\007c\0020";
}


/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */
 
	/*
		#595959 text
		#c5c5c5 text quiet
		#333333 text loud			
		#454b4d gris foncé
		#7f8c8d gris pâle
		#ff9933 orange
		#5caed6 bleu
		#99cc33 vert
		#e74c3c rouge
	*/
	
	body 									{ color:#595959; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif }
	
	input,button,select,textarea 					{ font-family:"Helvetica Neue", Helvetica, Arial, sans-serif }
	
	h1,h2,h3,h4,h5,h6							{ margin:30px 0 12px }
	a										{ color:#7f8c8d; transition:all 0.25s ease 0s }
	a:hover									{ color:#99cc33 }
	
	#site-main								{ background:#fff }
	
	.container								{ width:100%; overflow:hidden }
	.wrapper								{ min-width:960px; max-width:1200px; margin:0 auto; padding:0 25px; overflow:hidden }
	
	#site-header							{ background-repeat:no-repeat; background-position:center center; background-size:cover; height:600px }
	#home #site-header 						{ /*background:#fff url('img/header-accueil.jpg') no-repeat center center;*/ background-size:cover; height:600px }
	#mongolie #site-header					{ /*background:#fff url('img/header-mongolie.jpg') no-repeat center center;*/ background-size:cover; height:600px }
	#zone-de-partage #site-header			{ /*background:#fff url('img/header-zone-partage.jpg') no-repeat center center;*/ background-size:cover; height:600px }
		
	#site-header-title						{ position:absolute; top:565px; right:25px }
	#site-header-title p						{ background:rgba(255,255,255,0.6); border-radius:4px; display:inline-block; margin:0; padding:5px 10px; font-size:12px; font-weight:500; color:rgba(0,0,0,0.75) }
	

	#top-nav								{ z-index:99999; position:absolute; top:15px; height:90px; background:rgba(255,255,255,0.95); box-shadow:0 0 2px 0 rgba(50,50,50,0.6) }	
	#top-nav.sticky							{ position:fixed; top:0 }
	#top-nav .home-link 						{ background:url('img/header-logo.png') no-repeat; display:block; height:90px; width:276px; float:left }
	#top-nav ul 								{ display:block; margin:0; padding:24px 0 0 0; float:right }
	#top-nav li 								{ display:block; float:left; margin:0 0 0 10px; padding:0; list-style:none; overflow:hidden }
	#top-nav li:first-child					{ margin:0 }
	#top-nav li a 								{ display:block; border:0; color:#93989c; font-size:14px; font-weight:300; margin:0;  padding:10px 10px 11px; vertical-align:bottom }
	#top-nav li.current-menu-item a,
	#top-nav li a:hover 						{ color:#e74c3c }
	
	#top-nav .menu-item-350 a					{ display:block; float:right; background:#ff9933; border:0; border-radius:6px; color:#fff; font-size:14px; font-weight:300; padding:10px 20px 11px; vertical-align:bottom }
	#top-nav .menu-item-350.current-menu-item a 	{color:#666 }
	#top-nav .menu-item-350 a:hover				{ background-color:#99cc33; color:#fff }
	
	#top-nav .menu-item-language a				{ display:block; float:right; background:#ccc; border:0; border-radius:6px; color:#fff; font-size:14px; font-weight:300; padding:10px 20px 11px; vertical-align:bottom; text-transform:uppercase }
	#top-nav .menu-item-language a:hover			{ background-color:#99cc33; color:#fff }
	
	#nouvelles								{ background:#fff }
	#nouvelles h2  							{ margin-bottom:0 }
	#nouvelles h2 a  							{ font-size:24px; color:#e74c3c; font-weight:500 }
	#nouvelles h2 a:hover  					{ color:#99cc33 }
	#nouvelles time  							{ color:#c5c5c5; font-size:15px; display:block; margin-bottom:15px }
	#nouvelles .nouvelle						{ width:47%; margin-bottom:25px }
	#nouvelles .loop .nouvelle:first-child	{ float:left }
	#nouvelles .loop .nouvelle:last-child	{ float:right }
	
	#nouvelles .content h2					{ margin:0 }
	#nouvelles .content						{ padding:36px 0 12px; margin:0 }
	#nouvelles .content:first-child			{ padding-top:0 }
	#nouvelles .content:last-child			{ padding-bottom:0; border-bottom:none }
	#nouvelles .border						{ display:block; background:none; border-bottom:1px dashed #d5d5d5; margin:0; padding:0; height:1px; width:100% }
	#nouvelles .border:last-child			{ display:none }

	#quick-nav								{ background:#f7f7f7; padding:40px 0 }
	#quick-nav .wrap							{ float:left; display:block; width:25% }
	#quick-nav .link							{ display:block; min-height:115px; width:180px; margin:10px auto; padding:155px 15px 15px 15px; background-color:#ededed; text-align:center; border-radius:6px; box-shadow:0 0 2px 0 rgba(50,50,50,0.30) }
	#quick-nav .link:hover					{ background-color:#454b4d !important }
	#quick-nav h5							{ color:#454b4d; font-size:24px; line-height:1; font-weight:100; margin:0 0 10px; text-transform:none }
	#quick-nav .link:hover h5				{ color:#ededed }
	#quick-nav p								{ color:#595959; margin:0; font-size:14px; font-weight:300 }
	#quick-nav .link:hover p					{ color:#7f8c8d }
	#quick-nav #link-fondation				{ background:#ededed url('img/quick-nav-fondation.png') no-repeat top center; }
	#quick-nav #link-mongolie				{ background:#ededed url('img/quick-nav-mongolie.png') no-repeat top center }
	#quick-nav #link-financement				{ background:#ededed url('img/quick-nav-financement.png') no-repeat top center }	
	#quick-nav #link-partenaires				{ background:#ededed url('img/quick-nav-partenaires.png') no-repeat top center }
	
	#video									{ background:#fff url('img/videos-bg-02.jpg') no-repeat center center; background-size:cover }
	#video #player							{ margin:50px auto; border:none; text-align:center /*background:#1B1F23;*/ }
	#video #player #player_display			{ border-radius:6px; box-shadow:0 0 2px 0 rgba(50,50,50,0.75); }
	#video #player #player_0					{ border-radius:6px; box-shadow:0 0 2px 0 rgba(50,50,50,0.75); }
	
	#video .wp-video-playlist 				{ overflow:hidden; position:relative; margin:50px auto; border:none; border-radius:6px; background:rgba(255,255,255,0.9); box-shadow:0 0 2px 0 rgba(50,50,50,0.6); /*background:#1B1F23;*/ width:640px }
	#video .wp-playlist-playing				{ background:none }
	#video .mejs-video						{ width:640px; overflow:hidden }
	/* override default carousel css, #{{id}}_carousel_{{element}} */
	a#player_carousel_navleft, a#player_carousel_navright {
		top: 60px;
	}

	#bons-coups								{ background:#99cc33; text-align:center }
	#bons-coups p							{ margin:0; padding:30px 25px; font-size:24px; font-weight:600; color:#fff }
	
	#bons-coups-notice 						{ zoom:1 }	
	#bons-coups-notice p						{ display:block; margin:0; padding:5px 25px; text-align:center; font-size:12px; font-weight:400; color:#666 }	
	
	#coups-de-coeur							{ background:#fff; padding-bottom:0 }
	#coups-de-coeur h2  						{ font-size:30px; color:#e74c3c; font-weight:500 }
	#coups-de-coeur .coups-de-coeur			{ width:60%; float:left; margin-bottom:30px; overflow:hidden }
	#coups-de-coeur .coups-de-coeur-img		{ height:345px; width:345px; float:right; margin:150px 0 25px; overflow:hidden }
	#coups-de-coeur .coups-de-coeur-img img	{ margin:8px 0 0 8px; height:320px; width:320px; border-radius:50%; border:5px solid #fff; box-shadow:0 0 0 3px rgba(200,200,200,1) }
	
	#page-header							{ background:#fff; padding:30px 0 35px 0 }
	#article-header							{ background:#fff; padding:30px 0 15px 0 }
	.big-title								{ font-size:40px; color:#333; font-weight:300; margin:0 }
	.sub-title								{ font-size:24px; color:#c5c5c5; font-weight:300; margin:0 }
	.title									{ font-size:30px; color:#454b4d; font-weight:600; margin:50px 0 0 0 }
	
	.article-img							{ margin-bottom:25px }
	/*
	.article-img							{ height:345px; width:345px; margin:0 0 25px; overflow:hidden }
	.article-img img							{ margin:8px 0 0 8px; height:320px; width:320px; border-radius:50%; border:5px solid #fff; box-shadow:0 0 0 3px rgba(200,200,200,1) }
	*/
	#article-links .wrap						{ width:115px; margin:0 auto }
	#article-links a							{ color:#c5c5c5; font-size:30px; vertical-align:bottom }
	#article-links a:hover					{ color:#595959 }
	
	.section-header							{ background:#99cc33; text-align:left }
	.section-header p						{ margin:25px 0 27px; font-size:28px; font-weight:600; color:#fff }
	.section-header p .fa					{ line-height:28px; margin-right:25px; color:rgba(255,255,255,0.5)}
	
	#site-mongolie .section-header			{ background:#5caed6 }
	
	.section-content						{ background:#fff; padding:25px 0 }
	.section-content h2,
	.section-content h2 a						{ font-size:26px; color:#e74c3c; font-weight:300; margin-bottom:25px }
	.section-content .content				{ margin-bottom:25px; overflow:hidden; color:#595959 }
	.content								{ width:80% }
	
	.content ul								{ list-style:circle; margin-left:40px }
	.content li								{ list-style:circle; padding-top:24px; padding-bottom:24px; padding-left:15px; border-bottom:1px dashed #d5d5d5 }
	.content li:last-child					{ border-bottom:none }
	.content h4								{ font-size:16px; font-weight:300; color:#5caed6; margin:0 0 6px; }
	
	#financement .content ul li					{ list-style:circle }
	#financement .content ol li					{ list-style:lower-latin }	
	/* #financement .content li					{ padding-bottom:24px } */
	#formulaire-link .content h4				{ font-size:18px; font-weight:500; color:#e74c3c; margin:0; padding:25px; border-bottom:1px dashed #e74c3c; border-top:1px dashed #e74c3c }
	
	#nf_submit_4 input,
	#nf_submit_5 input,
	#nf_submit_6 input,
	#nf_submit_7 input						{ text-transform:uppercase; -moz-user-select:none; border:1px solid transparent; cursor:pointer; display:inline-block; margin-bottom:0; text-align:center; vertical-align:middle; white-space:nowrap; color:#fff; font-size:15px; font-weight:600; padding:12px 24px; letter-spacing:0.09em; background-color:#99cc33/*#e74c3c*/;  border-radius:6px; line-height:22px; transition:all 0.25s ease 0s }
	
	#nf_submit_4 input:hover,
	#nf_submit_5 input:hover,
	#nf_submit_6 input:hover,
	#nf_submit_7 input:hover					{ background-color:#ff9933; color:#fff }
	
	#nf_processing_4 input,
	#nf_processing_5 input,
	#nf_processing_6 input,
	#nf_processing_7 input					{ text-transform:uppercase; -moz-user-select:none; border:1px solid transparent; cursor:pointer; display:inline-block; margin-bottom:0; text-align:center; vertical-align:middle; white-space:nowrap; color:#fff; font-size:15px; font-weight:600; padding:12px 24px; letter-spacing:0.09em; background-color:#ff9933/*#e74c3c*/;  border-radius:6px; line-height:22px; transition:all 0.25s ease 0s }
	
	.button									{ text-transform:uppercase; -moz-user-select:none; border:1px solid transparent; cursor:pointer; display:inline-block; margin-bottom:0; text-align:center; vertical-align:middle; white-space:nowrap; color:#fff; font-size:15px; font-weight:600; padding:12px 24px; letter-spacing:0.09em; background-color:#99cc33/*#e74c3c*/;  border-radius:6px; line-height:22px; transition:all 0.25s ease 0s }
	.button:hover							{ background-color:#ff9933; color:#fff }
	.next-step								{ margin-top:25px }
	.required								{ cursor:pointer; margin-right:20px }
	
	.ninja-forms-form-wrap					{ width:70% }
	.ninja-forms-form-wrap label				{ font-size:15px; font-weight:300 !important; color:#7f8c8d; margin-top:0; margin-bottom:5px }
	.input-counter							{ font-size:13px; font-weight:300; color:#c5c5c5; margin-top:5px }
	.ninja-forms-field-error				{ font-size:12px; font-weight:300; color:#e74c3c; margin-top:5px }
	.ninja-forms-required-items				{ color:#e74c3c; margin-bottom:30px }
	.ninja-forms-response-msg				{  }
	.ninja-forms-error-msg p					{ background:#e74c3c; padding:20px; font-size:16px; color:#fff; margin-bottom:30px; border-radius:6px }
	.ninja-forms-form h3						{ font-size:20px; font-weight:300; color:#fff; background-color:#7f8c8d; padding:20px; margin-top:40px; margin-bottom:25px; border-radius:6px }
	.ninja-forms-req-symbol					{ color:#e74c3c !important }
	
	.team-intro								{ padding-bottom:0 }
	#equipe .team:last-child,
	#conseil .team:last-child				{ padding-bottom:25px }
	
	.team									{ padding:0 }
	.team .content h2						{ margin-top:15px; margin-bottom:0 }
	.team .content h3						{ font-size:15px; font-weight:300; color:#c5c5c5; margin-top:0; margin-bottom:25px }
	.team .content							{ float:left; width:60%}
	.team .content-img						{ float:left; width:145px; padding-right:25px }
	/*.team .content-img img					{ padding:5px; border-radius:50%; box-shadow:0 0 1px rgba(0,0,0,0.8); }*/
	
	.content-map							{ width:525px }
	.content-map.full						{ width:100% }
		
	.section-sub-header h2					{ font-size:20px; font-weight:300; color:#fff; background-color:#7f8c8d; padding:20px; margin:0; margin-bottom:20px; border-radius:6px }
	
	.scroll-wrap							{ width:45%; height:500px; overflow:auto; margin:0; position:relative }
	@media (min-width:1050px) {
		.scroll-wrap							{ width:47% }
	}	
	@media (min-width:1120px) {
		.scroll-wrap							{ width:50% }
	}
	@media (min-width:1200px) {
		.scroll-wrap							{ width:54% }
	}
	@media min-width:1250px) {
		.scroll-wrap							{ width:56% }
	}
	.scroll-wrap.full						{ width:100% }
	.scroll-pane							{ /*height:415px; overflow:auto*/ }
	
	.bgmp_placemark h3						{ white-space:nowrap; word-spacing:0 }
	.content ul.bgmp_list					{ list-style:none; margin:0; margin-bottom:50px }
	.content .bgmp_list li					{ list-style:none; padding-top:24px; padding-bottom:24px; padding-left:15px; border-bottom:1px dashed #d5d5d5 }
	.content .bgmp_list li:last-child			{ border:none }
	
	.bgmp_lisy-item							{  }
	.bgmp_list-placemark-title				{ font-size:16px; font-weight:300; color:#454b4d; margin-top:0; margin-bottom:5px }
	.bgmp_list-description					{ font-size:14px; font-weight:300; color:#595959; margin-top:0; margin-bottom:0 }
	.bgmp_list-description p					{ margin-bottom:5px }
	.bgmp_list-link							{ font-size:14px; margin-bottom:0 }
	.bgmp_list-link:hover					{ }	
	
	.bgmp_view-on-map,
	.bgmp_view-website						{ text-transform:uppercase; -moz-user-select:none; border:1px solid transparent; cursor:pointer; display:inline-block; margin:15px 0 0 0; text-align:center; vertical-align:middle; white-space:nowrap; color:#fff; font-size:11px; font-weight:600; padding:8px 14px; letter-spacing:0.09em; background-color:#99cc33/*#e74c3c*/;  border-radius:6px; line-height:22px; transition:all 0.25s ease 0s }
	.bgmp_view-on-map:hover,
	.bgmp_view-website:hover				{ background-color:#ff9933; color:#fff }
	
	
	#zone-de-partage .section-header			{ background:#ff9933 }
	
	#contribuez 								{ background:#ffffcc; color:#34495e; font-size:24px; font-weight:300; padding-bottom:35px; padding-top:35px; position:relative; text-align:center }
	#contribuez p							{ margin:0; line-height:2; }
	#contribuez .button 						{ margin-left:33px; background-color:#ff9933; padding:12px 24px 11px }
	#contribuez .button:hover				{ background-color:#99cc33 }

	#site-footer							{ background-color:#1b1f23; color:#7f8c8d; font-size:14px; padding-bottom:65px; padding-top:65px }
	#site-footer h6							{ color:#fff; font-size:16px; font-weight:300; margin:0 0 10px; text-transform:none }
	#site-footer address						{ font-style:normal; margin-bottom:12px }
	#site-footer a							{ color:#7f8c8d }
	#site-footer a:hover						{ color:#fff }
	
	#site-footer .col1						{ width:35%; margin:0 75px 0 0 }
	#site-footer .col2						{ width:25% }
	#site-footer .col3						{ width:25% }
	
	#zone-de-partage .content 				{ width:100% }
	
	#zone-de-partage .form					{ margin:40px auto; background:rgba(230,230,230,0.25); width:340px; border:1px solid rgba(0,0,0,0.1); padding:25px; border-radius:6px }
	#zone-de-partage .form label				{ display:inline-block; width:125px }
	#zone-de-partage .form input				{ border-radius:4px }
	#zone-de-partage .form .login-username	{ margin-bottom:15px }
	#zone-de-partage .form .login-password	{ margin-bottom:30px }
	#zone-de-partage .form .login-submit		{ margin-bottom:0 }
	#zone-de-partage .form .button-primary	{ width:100%; border-radius:4px }
	
	#zone-de-partage .error					{ margin:0px auto; text-align:center; background-color:#f2dede; border:1px solid #ebccd1; color:#a94442; padding:15px; border-radius:4px }

	
	#private #header_logged					{ background:#ccc; text-align:left }
	#private #header_logged p				{ margin:15px 0 15px; font-size:21px; font-weight:500; color:#fff }
	
	#private #content_351 p					{ display:block; overflow:hidden; float:left; padding:0; margin:0 }
	#private #content_351 a					{ display:block; min-height:50px; width:125px; margin:10px; padding:100px 15px 15px 15px; background:#ededed url('img/document.png') no-repeat center 20px; text-align:center; color:#e74c3c; border-radius:6px }
	#private #content_351 a:hover			{ background-color:#454b4d; color:#fff }

	#private #content_355 p					{ display:block; overflow:hidden; float:left; padding:0; margin:0 }
	#private #content_355 a					{ display:block; min-height:50px; width:125px; margin:10px; padding:100px 15px 15px 15px; background:#ededed url('img/document.png') no-repeat center 20px; text-align:center; color:#e74c3c; border-radius:6px }
	#private #content_355 a:hover			{ background-color:#454b4d; color:#fff }
	
	#private #content_357 p					{ display:block; overflow:hidden; float:left; padding:0; margin:0 }
	#private #content_357 a					{ display:block; min-height:50px; width:125px; margin:10px; padding:100px 15px 15px 15px; background:#ededed url('img/document.png') no-repeat center 20px; text-align:center; color:#e74c3c; border-radius:6px }
	#private #content_357 a:hover			{ background-color:#454b4d; color:#fff }
	
	#private #content_1359 p				{ display:block; overflow:hidden; float:left; padding:0; margin:0 }
	#private #content_1359 a				{ display:block; min-height:50px; width:125px; margin:10px; padding:100px 15px 15px 15px; background:#ededed url('img/document.png') no-repeat center 20px; text-align:center; color:#e74c3c; border-radius:6px }
	#private #content_1359 a:hover			{ background-color:#454b4d; color:#fff }
	
	.toggle-container						{ margin-bottom:3px }
	.toggle-container:last-child			{  }
	.toggle									{ cursor:pointer }
	.closed .toggle-anim						{ display:none }
	.opened .toggle-anim						{ }
    
    /* POEM */
    #content_poem small                                       { margin-top:15px; display:block; line-height:1.2 }
    
	
	